Subject: subscibe me please

From: david <[email-masked]>
Date: 21 Oct 91 13:03:38

Please subscribe me to the list - I'm very interested in both it
and 6811 technology.

Thankyou

___________________________________________________________________________
David Ford                                        Voice :   +61 02 49 6887
Claremont College                                 Fax   :   +61 02 49 1984
Link Rd                             email : [email-masked]
Claremont   TAS 7011
AUSTRALIA            The Internet : "Wherever you go...  There you are..."
                                                           Buckaroo Banzai